.background_none {
	background:none !important;
}
.bold {
	font-weight:bold;
}	
.clear {
	clear:both;
}
.color_black {
	color: black;
}
.color_red {
	color: red;
}
.color_white {
	color: white;
}
.cursor {
	cursor:pointer;
}
.float_left {
	float:left; !important;
}
.float_right {
	float:right !important;
}
.float_none {
	float:none !important;
}
.font_10 {
	font-size:10px;
}
.font_14 {
	font-size:14px;
}
.font_16 {
	font-size:16px;
}
.hidden {
	display:none;
}
.nowrap {
	white-space:nowrap;
}
.textAlign_center {
	text-align:center !important;
}



.textIndent_hide {
	text-indent:-9000px;
}
ul.normal {
	margin: 2px 0 2px 25px !important;
	list-style:disc !important;
}
ul.normal li{
	margin: 0 !important;
	padding:0 !important;
}

/****************** START: Form / field styles ******************/
.form_iput, .form_input {
	height:18px;
	border:1px solid #DCD4CE;
	background:#f3f0ed;
}
.form_select {
	border:1px solid #DCD4CE;
	background:#f3f0ed;
}
.form_textarea {
	border:1px solid #DCD4CE;
	background:#f3f0ed;
}
.form_fileinput {
	background:#f3f0ed;
}
.form_iput_white, .form_input_white {
	height:18px;
	border:1px solid #DCD4CE;
	background:white;
}
.form_select_white {
	border:1px solid #DCD4CE;
	background:white;
}
.form_textarea_white {
	border:1px solid #DCD4CE;
	background:white;
}
.form_fileinput_white {
	background:white;
}
.error .form_iput, .error .form_iput_white, .error .form_input, .error .form_input_white, dd.error input, input.error {
	height:18px;
	border:1px solid #F33;
	background:#FCC;
}
.error .form_select, .error .form_select_white {
	border:1px solid #F33;
	background:#FCC;
}
.error .form_textarea, .error .form_textarea_white {
	border:1px solid #F33;
	background:#FCC;
}
.error .form_fileinput_white, .error .form_fileinput {
	border:1px solid #F33;
	background:#FCC;
}
.error label {
	color:#f66;
}
/****************** END: Form / field styles ******************/

/****************** START: General page styles ******************/
#general_content i, #general_content em {
	font-style:italic;
}
#general_content img {
	float:none;
}
#general_content p, #general_content h3, #general_content h4, #general_content hr {
	margin: 0 0 20px 0;
}
#general_content div.quote {
	margin:0 20px 20px 20px;
}
#general_content ul {
	margin:0 0 20px 20px;
	padding:0;
	float:none;
}
#general_content ol {
	margin:0 0 20px 20px;
	padding:0;
	float:none;
}
#general_content li {
	line-height:16px;
	margin:0 0 10px 20px;
	padding:0;
}
/****************** END: General page styles ******************/

/****************** START: Misc. styles ******************/
ol.normal {
	margin-left:20px;
}
ul.normal {
	margin-left:20px;
}
.myaccount_table_border_top {
	border-top:1px solid #dcd4ce;
	padding:8px 0;
}
.header_row strong{
	font-size:14px;
	color:#c12f39
}
.myaccount_table_border_bottom {
	border-bottom:1px solid #dcd4ce;
}
.myaccount_table_border_left {
	border-left:1px solid #dcd4ce;
}
a.sends_open_close{
	padding-left:22px;
	height:15px;
	background:url(../images/table-show-hide.png) no-repeat left top;
}
a.sends_open_close.hide{
	background-position:left -18px;
}
a.resend_send,
a.start_send{
	width:112px;
	height:27px;
	display:block;
	float:right;
	text-indent:-9999px;
	background:url(../images/btn-ecard-resend.png) no-repeat left top;
	margin-top:-13px;
}
a.start_send{
	background-image:url(../images/btn-ecard-start-sending.png);
}
a.resend_send:hover,
a.start_send:hover{
	background-position:left bottom;
}
.hidden_table table{
	background:#f3f0ed;
	border:1px solid #dcd4ce;
}
.hidden_table td{
	padding:5px 10px;
}
.hidden_table .sub_head_row td{
	padding-top:10px;
}
.hidden_table .last td{
	padding-bottom:10px;
}
.hidden_table tr.header_row td{
	border-bottom:1px solid #dcd4ce;
	padding:10px;
}
.hidden_table tr.header_row.last td{
	border-bottom:none;
}
.hidden_table tr.header_row strong{
	color: #C12F39;
	font-size:12px;
}

/****************** END: Misc. styles ******************/
